@font-face {
   font-family: "Open Sans Bold";
   src: url("fonts/Open Sans Bold.woff") format("woff"), url("fonts/Open Sans Bold.eot") format("embedded-opentype"), url("fonts/Open Sans Bold.ttf") format("truetype"), url("fonts/Open Sans Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat-Bold.woff") format("woff"), url("fonts/Montserrat-Bold.eot") format("embedded-opentype"), url("fonts/Montserrat-Bold.ttf") format("truetype"), url("fonts/Montserrat-Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat-Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Bebas Neue Bold";
   src: url("fonts/BebasNeueBold.woff") format("woff"), url("fonts/BebasNeueBold.eot") format("embedded-opentype"), url("fonts/BebasNeueBold.otf") format("opentype");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "IvyPresto Display Light Italic";
   src: url("fonts/IvyPresto Display Light Italic.woff") format("woff"), url("fonts/IvyPresto Display Light Italic.eot") format("embedded-opentype"), url("fonts/IvyPresto Display Light Italic.otf") format("opentype");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat-Black.woff") format("woff"), url("fonts/Montserrat-Black.eot") format("embedded-opentype"), url("fonts/Montserrat-Black.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "IvyPresto Headline Light";
   src: url("fonts/IvyPresto Headline Light.woff") format("woff"), url("fonts/IvyPresto Headline Light.eot") format("embedded-opentype"), url("fonts/IvyPresto Headline Light.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Open Sans Regular";
   src: url("fonts/Open Sans Regular.woff") format("woff"), url("fonts/Open Sans Regular.eot") format("embedded-opentype"), url("fonts/Open Sans Regular.ttf") format("truetype"), url("fonts/Open Sans Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Open Sans Medium";
   src: url("fonts/Open Sans Medium Italic.woff") format("woff"), url("fonts/Open Sans Medium Italic.eot") format("embedded-opentype"), url("fonts/Open Sans Medium Italic.ttf") format("truetype"), url("fonts/Open Sans Medium Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "IvyPresto Headline SemiBold";
   src: url("fonts/IvyPresto Headline SemiBold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}